@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@1,100&display=swap");

html {
    margin:0;
    padding:0;
    background: url(../pictures/background.png) no-repeat center fixed; 
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
}

body{
    display: initial;
}

.title{
    text-align:center;
    margin-top:20vh;
    font-family: 'Roboto', sans-serif;
}

.divider{
    width:20vw;
    height:auto;
    display:inline-block;
}

.tilesGroup{
    margin-left:20vw;
    margin-top:15vh;
    text-align:center;
    display: flex;
}

.responsive-width {
    font-size: 3vw;
}

.tile{ 
    position: relative;
    text-align: center;
}

h3{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white !important;
    font-size: 3vh !important;
}

@media screen and (orientation: portrait) {
    .title{
        margin-top:10vh !important;
        font-size: 5vh !important;
    }

    .tile{
        margin-top: 5vw;
        margin-bottom: 5vw;
        width: 40vw;
        height: 40vw;
        display: flex !important;
    }

    .tilesGroup{
        display: grid !important;
        margin-left:30vw;
        margin-top:15vh;
        margin-top:5vh;
        text-align:center;
    }
}

@media screen and (orientation: landscape) {
    .title{
        font-size: 10vh !important;
    }
    .tile{
        margin-left: 5vw;
        margin-right: 5vw;
        width: 20vw;
        height: 20vw;
        display: flex !important;
    }
}

.opacity-color a {
    background: #848688;
}
.opacity-color a img {
    opacity: 1;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.opacity-color a:hover img {
    opacity: .5;
}